.multicolumn-product {
  width: 100%;
  margin-top: 21px;
  order: 2;
}

.multicolumn .multicolumn-list {
  column-gap: 0;
}

.multicolumn-product .multicolumn-description p:first-child {
  margin-top: 0;
}

.multicolumn-product .multicolumn-description p:last-child {
  margin-bottom: 0;
}

section.section.section-multicolumn-pdp {
  display: none;
}

@media screen and (min-width: 1024px) {
  .multicolumn-product .multicolumn-list.grid {
    padding: 0 12.5px;
    margin-top: 0;
  }
}